package com.jimind.sportdemo.bean;

/**
 * 排行榜
 *
 *  @author Any
 */
public class Bill {

    private String name;
    private String load;
    private String density;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public String getLoad() {
        return load;
    }

    public void setLoad(String load) {
        this.load = load;
    }

    public String getDensity() {
        return density;
    }

    public void setDensity(String density) {
        this.density = density;
    }
}
